<?php
/**
 * The template part for displaying post thumbnails
 *
 * @package Suri
 * @since 0.0.6
 */

/*
 * Even though post thumbnal link is a focusable element and screen-reader will
 * announce as 'blank' if we have 'area-hidden= "true"' in it. But, here
 * area-hidden is use as a non-verbose option to minimize repetition of data.
 * https://core.trac.wordpress.org/ticket/30076#comment:13
 */
?>
<a href="<?php the_permalink(); ?>" <?php suri_attr( 'post-thumbnail' ); ?> aria-hidden="true">

	<?php the_post_thumbnail( get_theme_mod( 'suri_thumbnail_size', suri_default_thumb_size() ), array(
			'alt'   => the_title_attribute( 'echo=0' ),
			'class' => 'thumbnails aligncenter',
	) ); ?>

</a><?php
